## tfdocgen 1.0

=== debian/changelog ===
tfdocgen (1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4 (no changes needed).
  * Bump compatibility level to 11 and clean up 'debian/rules'.
  * Update 'debian/control':  Maintained in Debian Science now.
  * Add myself as uploader (closes: #678873).
  * Add debian source format, DEP-5 copyright format.
  * Move manual page to patch.

 -- Andreas B. Mundt <andi@debian.org>  Sun, 27 May 2018 15:15:01 +0300

tfdocgen (1.0-1) unstable; urgency=low

  * Initial version (Closes: #505295).

 -- Krzysztof Burghardt <krzysztof@burghardt.pl>  Sun, 07 Dec 2008 19:40:33 +0100
