=== debian/control ===
Source: tfdocgen
Section: devel
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas B. Mundt <andi@debian.org>
Build-Depends: debhelper (>= 11.0.0), libglib2.0-dev
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/science-team/tfdocgen.git
Vcs-Browser: https://salsa.debian.org/science-team/tfdocgen

Package: tfdocgen
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: TiLP framework documentation generator
 The tfdocgen program is a program used by the libti*2 libraries to generate
 their HTML documentation from sources and misc files. You don't need this
 package unless you want to develop on the libti*2 libraries.
